Anonymous Login
2019-08-25 22:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000488v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:48
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000488: task ordering
Descriptionif you want

'So if you have two tasks starting at the same time, the first one to end is listed first.
'
(see http://web2project.net/forums/viewtopic.php?p=5694#5694 )

one needs to add the default, as in

$task_sort_item1 = w2PgetParam($_GET, 'task_sort_item1', 'task_start_date');
$task_sort_type1 = w2PgetParam($_GET, 'task_sort_type1', '');
$task_sort_item2 = w2PgetParam($_GET, 'task_sort_item2', 'task_end_date');
$task_sort_type2 = w2PgetParam($_GET, 'task_sort_type2', '');


in tasks.php.

Didn't test whether this might break any other view.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002150

caseydk (administrator)

Resolved in r2031
+Notes

-Issue History
Date Modified Username Field Change
2010-06-14 09:36 opto New Issue
2011-08-15 20:28 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-08-15 20:38 caseydk Note Added: 0002150
2011-08-15 20:38 caseydk Status new => resolved
2011-08-15 20:38 caseydk Resolution open => fixed
2011-08-15 20:38 caseydk Assigned To => caseydk
2011-08-16 23:48 caseydk Status resolved => closed
2011-08-16 23:48 caseydk Fixed in Version => 2.4
+Issue History